[&Options&]
Mode=-mh
Request=/.msg
Echo=on
Request-Timer=300
Getfail-Timer=15
Join-channels=no
DCC-Fix=on
Auto-connect=off
Hide-Packs=off
Auto-Corrupt=yes
Sessions=on
Channel-pack=Yes
Links=off
Delete=on
Listing=1 1 1
Hide-Fserv=off
Remove=on
Autosave-time=24
Autosave=off
Load-lists=off
Finish-Quit=off
Finish-Shutdown=off
Fserv-Browser=on
Search-Size=1,0,1
XDCCAutoGet=on
XDCCResume=on
XDCCDelete-hash=off
XDCC-Requestlist=off
XDCCDialog-size=760 400
Move=on
Startup=off
Minimize=off
Finish=C:\bIRC\download\Finish\
Dims28=224:1 30:2 70:3 50:4 55:5 70:6
Dims207=324:1 30:2 70:3 50:4 54:5 70:6 120:7 120:8 120:9 120:10
Dims308=344:1 30:2 70:3 80:4 50:5 90:6 90:7 90:8 100:9
Dims501=250:1 60:2 85:3 70:4 90:5 90:6 110:7 200:8
Searchselect=2
Select27=RadioSunLight
Stats=on
SSL=off
sort=1 u 1 u 1 u
[DCC˙Allow]
RadioSunLight=RadioSunLight
Xtreme=Xtreme
irc=irc
ChatIRC=ChatIRC
Xtreme-IRCnet=Xtreme-IRCnet
Chathoehle=Chathoehle
insiderZ=insiderZ
star-nations=star-nations
nice2talk=nice2talk
Terraristik-Talk=Terraristik-Talk
IRC-Mania=IRC-Mania
PhatNET=PhatNET
ircchat=ircchat
ChillFactory=ChillFactory
RadioSunLightSkat=RadioSunLightSkat
Smart-IRC=Smart-IRC
ByteNet=ByteNet
bIRC-Script=bIRC-Script
bIRC-Script-IRC-Network=bIRC-Script-IRC-Network
Br0nXNeT=Br0nXNeT
23-net=23-net
PSH-NET=PSH-NET
euIRCnet=euIRCnet
RadioSunLight-IRC-Network=RadioSunLight-IRC-Network
Hybrid=Hybrid
Dark-Tou-Net=Dark-Tou-Net
afterworkchat=afterworkchat
German-Elite=German-Elite
